# This file is auto-generated during the composer install
parameters:
    database_host: 127.0.0.1
    database_port: null
    database_name: symfony
    database_user: root
    database_password: null
    mailer_transport: smtp
    mailer_host: 127.0.0.1
    mailer_user: null
    mailer_password: null
    secret: wzhmldF5ja8rx1pWbR4UPsAJpwSj72w1pyck1ted6oUGzEXYcoa4UTLizQnr8lD6
    ldap_host: 127.0.0.1
    ldap_port: 389
    ldap_starttls: none
    ldap_base_dn: 'dc=telnowedge,dc=local'
    ldap_user_bind: 'uid={username},ou=telUsers,%ldap_base_dn%'
    3pcc_zizanix_scheme: http
    3pcc_zizanix_host: 127.0.0.1
    3pcc_zizanix_port: 1984
    3pcc_ios_devel_users: {  }
    locale: fr
